{
  "id": "rosie_c850",
  "name": "Rosie Lewis",
  "handle": "rosie",
  "gender": "female",
  "description": "30's woman with pink hair, cosmetologist, flower tattoos, wears a lot of black, cute, loves movies and cinema",
  "tags": [
    "alt_egirl",
    "cinematography",
    "hair color theory",
    "botany",
    "vintage film cameras",
    "yoga",
    "thrifting",
    "coffee culture"
  ],
  "avatar_url": "/media/rosie_c850/avatar.webp?t=1769671050",
  "banner_url": "/media/rosie_c850/banner.webp?t=1769671040",
  "videos": [
    "/media/rosie_c850/videos/01_smile_reveal.mp4?t=1769671073"
  ],
  "images": [
    "/media/rosie_c850/images/01_mid_mid_neutral.webp",
    "/media/rosie_c850/images/02_image.webp",
    "/media/rosie_c850/images/03_image.webp",
    "/media/rosie_c850/images/04_image.webp",
    "/media/rosie_c850/images/05_image.webp",
    "/media/rosie_c850/images/06_image.webp",
    "/media/rosie_c850/images/07_image.webp",
    "/media/rosie_c850/images/08_image.webp",
    "/media/rosie_c850/images/09_image.webp",
    "/media/rosie_c850/images/10_image.webp",
    "/media/rosie_c850/images/11_image.webp",
    "/media/rosie_c850/images/12_image.webp",
    "/media/rosie_c850/images/13_image.webp",
    "/media/rosie_c850/images/14_image.webp",
    "/media/rosie_c850/images/15_image.webp",
    "/media/rosie_c850/images/16_image.webp",
    "/media/rosie_c850/images/17_image.webp",
    "/media/rosie_c850/images/19_image.webp",
    "/media/rosie_c850/images/20_image.webp",
    "/media/rosie_c850/images/21_image.webp",
    "/media/rosie_c850/images/22_image.webp",
    "/media/rosie_c850/images/23_image.webp",
    "/media/rosie_c850/images/24_image.webp",
    "/media/rosie_c850/images/25_image.webp",
    "/media/rosie_c850/images/26_image.webp",
    "/media/rosie_c850/images/27_image.webp",
    "/media/rosie_c850/images/28_image.webp",
    "/media/rosie_c850/images/29_image.webp",
    "/media/rosie_c850/images/30_image.webp",
    "/media/rosie_c850/images/31_image.webp",
    "/media/rosie_c850/images/32_image.webp",
    "/media/rosie_c850/images/33_image.webp",
    "/media/rosie_c850/images/34_image.webp",
    "/media/rosie_c850/images/35_image.webp",
    "/media/rosie_c850/images/36_image.webp",
    "/media/rosie_c850/images/37_image.webp",
    "/media/rosie_c850/images/38_image.webp",
    "/media/rosie_c850/images/39_image.webp",
    "/media/rosie_c850/images/40_image.webp",
    "/media/rosie_c850/images/41_image.webp",
    "/media/rosie_c850/images/42_image.webp",
    "/media/rosie_c850/images/43_image.webp",
    "/media/rosie_c850/images/44_image.webp",
    "/media/rosie_c850/images/45_image.webp",
    "/media/rosie_c850/images/46_image.webp",
    "/media/rosie_c850/images/47_image.webp",
    "/media/rosie_c850/images/49_image.webp",
    "/media/rosie_c850/images/50_image.webp",
    "/media/rosie_c850/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:15:57.523894-07:00",
  "dir_name": "rosie_c850"
}